{%extends 'posts/layout.html' %}

{% block content %}

<div class='table'>
<div class='row'>
<div class='col-sm-3'>

<h5 class="card-panel blue darken-2 white-text z-depth-3">
	Session Notes
</h5>

{% for post in posts %}
 <div class="card-panel z-depth-2 hoverable">
	 <a href="/posts/post_details/{{post.id}}">
		 <span class="blue-text text-darken-2">
		 	<i class="material-icons">group</i>
			<p class="flow-text">{{post.title}}</p>
		 </span>
		 <div class="chip">{{post.created_at}}</div>
	 </a>
 </div>
{% endfor %}

</div>
<div class='col-sm-3'>

<h5 class="card-panel teal darken-2 white-text z-depth-5">
	Programming Assignments
</h5>

{% for assignment in assignments %}
<div class="card-panel z-depth-2 hoverable">
	<a href="/posts/assignment_details/{{assignment.id}}">
		<span class="blue-text text-darken-2">
		 	<i class="material-icons">code</i>
			<p class="flow-text">{{assignment.title}}</p>
		</span>
		<div class="chip">{{assignment.created_at}}</div>
	</a>
 </div>
{% endfor %}
</div>

<div class='col-sm-3'>

<h5 class="card-panel red darken-2 white-text z-depth-5">
	Programming Assignments (for kids!)
</h5>

{% for kids_assignment in kids_assignments %}
<div class="card-panel z-depth-2 hoverable">
	<a href="/posts/kids_assignment_details/{{kids_assignment.id}}">
		<span class="blue-text text-darken-2">
		 	<i class="material-icons">content_paste</i>
			<p class="flow-text">{{kids_assignment.title}}</p>
		</span>
		<div class="chip">{{kids_assignment.created_at}}</div>
	</a>
 </div>
{% endfor %}

</div>
</div>
</div>

{% endblock %}
